function runscript()
	say("You're toast if you think you're gonna be able to reach that toast.");
	say("||||/n/n/nSo don't even try, buster.");
	say("P.||S.|| This isn't one of those times where people tell you not to do something but you're actually really supposed to do it. ||Really, I promise!");
	say("/n/n/n                                -Underside Safety Committee");
end